RDKit::StructureCheck::PathEntry Struct Reference

`#include <StructChecker.h>`

## Public Attributes

AugmentedAtom | Path
double | Cond
int | cond_used

## Detailed Description

Definition at line 110 of file StructChecker.h.

## Member Data Documentation

## Cond

double RDKit::StructureCheck::PathEntry::Cond

Definition at line 112 of file StructChecker.h.

## cond_used

int RDKit::StructureCheck::PathEntry::cond_used

Definition at line 114 of file StructChecker.h.

## Path

AugmentedAtom RDKit::StructureCheck::PathEntry::Path

Definition at line 111 of file StructChecker.h.

The documentation for this struct was generated from the following file:

- StructChecker.h